var MessageText={
"LT_VG_CH_SELECTOR":"Селектор на канали",
"LT_VG_SOURCE_SELECTOR":"Селектор на източници",
"LT_ZP_NO_PROGRAM":"Няма намерена програма",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
